/**
 * Create a new pon-res instance.
 * @function create
 * @param {object} config - Pon res configuration.
 * @returns {PonRes} - Created instance.
 */

"use strict";

var PonRes = require('./pon_res');

/** @lends create */
function create(config) {
    return new PonRes(config);
}

module.exports = create;