/**
 * Test for pon_res.js
 * Runs with mocha.
 */

"use strict";

var PonRes = require('../lib/pon_res');

var mockRes = {
    end: function () {

    },
    setHeader: function () {

    }
};

describe('pon-res', function () {
    it('Send.', function (done) {
        var ponRes = new PonRes({});
        ponRes.send(mockRes, {}, {
            headers: {'foo': 'bar'}
        });
        done();
    });
    it('Send json.', function (done) {
        var ponRes = new PonRes({});
        ponRes.sendJson(mockRes, {});
        done();
    });
    it('Set headers.', function (done) {
        var ponRes = new PonRes({});
        ponRes.setHeaders(mockRes, {});
        done();
    });
});

